# Generated by Django 4.0.3 on 2022-03-15 20:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('products', '0003_alter_product_description'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='backorder_date',
            field=models.DateTimeField(blank=True, null=True),
        ),
    ]
